#person{
    width: 100px ;
    height: 100px;
}


#person2{
    width: 60px ;
    height: 60px;
}

#people{
    width: 60px ;
    height: 60px;
}

#map{
    width: 60px ;
    height: 60px;
}

#alert{
    width: 60px ;
    height: 60px;
}



